weapon restrict ищу

Тема в разделе "Запросы", создана пользователем zalman, 15 июл 2011.

  1. zalman

    zalman Ушёл в армию 13.12.2011

    Сообщения:
    764
    Симпатии:
    146
    Ищу плагин ограничения оружия для css v34 пробовал weapon restrict 2.3.5 не робит!
     
  2. CTe6eJIeK_vRn

    CTe6eJIeK_vRn Супер-модератор

    Сообщения:
    2.014
    Симпатии:
    1.798

    Вложения:

    zalman нравится это.
  3. kv.acid

    kv.acid Супер-модератор

    Сообщения:
    2.033
    Симпатии:
    767
    zalman, тебе нужен 2.2.7
     
    CTe6eJIeK_vRn и zalman нравится это.
  4. zalman

    zalman Ушёл в армию 13.12.2011

    Сообщения:
    764
    Симпатии:
    146
    да 2.2.7 работает всем спс